package com.sw.mes.yb.alloy.service;

import com.sw.mes.core.base.BaseService;
import com.sw.mes.yb.alloy.dto.InspectionListDto;
import com.sw.mes.yb.alloy.entity.InspectionList;

import java.util.List;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface InspectionListService extends BaseService<InspectionList> {
    void save(List<InspectionListDto> inspectionListDtoList, Integer id);

    void deleteByIds(Integer id);

    List<InspectionList> findByAlloyMaterAlloyId(Integer id);
}
